@charset "UTF-8";
.chara {
	height: 560px;
	width: 800px;
	background-repeat: no-repeat;
}
.charabar1 {
	height: 70px;
	width: 70px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	padding-top: 245px;
}
.chara01 {
	height: 560px;
	width: 730px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 70px;
}
.charabar2 {
	height: 70px;
	width: 70px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
	padding-top: 245px;
}
